
h1, .h1, h2, .h2, h3, .h3,
h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0px;
}

h1, .h1 {
    font-size: 46px;
    margin-bottom: 25px;
}

h2, .h2 {
    font-size: 36px;
}

.content-box h3, .content-box .h3 {
    margin-bottom: 10px !important;
}

p {margin: 0 0 20px !important;}

/* no collapse transition *****************************************************/

.collapsing {
    -webkit-transition: none;
    transition: none;
}

/* colors *********************************************************************/

a {
    color: #74b72f;
}

a:hover, a:focus {
    color: #74b72f;
    text-decoration: underline;
}


.container-fluid {
    max-width: 1170px;
}

.navbar-brand {
    height: auto;
}

.navbar-fixed-top, .navbar-header {
    height: 80px;
}



/* nav toggle */

.navbar-default .navbar-toggle {
    border: none;
    margin-top: 24px;
    margin-bottom: 24px;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #000;
}

.front-page .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #74b72f;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
}


/* nav */

.navbar {
    border-radius: 0px !important;
}

.navbar-default .navbar-nav>li>a {
    color: #000;
    text-transform: uppercase;
}

@media (min-width: 992px) {
    .front-page .navbar-default .navbar-nav>li>a {
        color: #fff;
    }
}

.front-page .navbar-default {
    background: transparent;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
    color: #000;
}

@media (min-width: 992px) {
    .front-page .navbar-default .navbar-nav>.open>a, .front-page .navbar-default .navbar-nav>.open>a:hover, .front-page .navbar-default .navbar-nav>.open>a:focus {
        color: #fff;
    }
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    color: #74b72f;
    background-color: transparent;
}

.navbar-nav>li>a {
    line-height: 50px;
}

/* nav affix */

.front-page .navbar-brand .logo-black {
    display: none;
}

.navbar.affix-top {
    position: absolute;
}

.navbar.affix {
    background-color: #fff;
}

.navbar.affix .navbar-brand .logo-black {
    display: block;
}

.navbar.affix .navbar-brand .logo-white {
    display: none;
}

.front-page .navbar-default {
    width: 100%;
    z-index: 1030;
}

@media (min-width: 992px) {
    .front-page .navbar.affix .navbar-nav>li>a {
        color: #000;
    }
    .front-page .navbar.affix .navbar-nav>.open>a, .front-page .navbar.affix .navbar-nav>.open>a:hover, .front-page .navbar.affix .navbar-nav>.open>a:focus {
        color: #000;
    }
}

.front-page .navbar.affix .navbar-toggle .icon-bar {
    background-color: #000;
}

@media (min-width: 992px) {
    .nav-affix .navbar-collapse {
        padding-left: 0;
        padding-right: 0;
    }
}

/* dropdown menu */

.dropdown-menu {
    padding-top: 20px;
    border: none;
    border-radius: 0px;
    font-size: inherit;
}

.dropdown-menu>li>a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000;
    white-space: nowrap;
    text-transform: uppercase;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: underline;
    color: #000;
    background-color: transparent;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:hover, .dropdown-menu>.active>a:focus {
    color: #74b72f;
    text-decoration: none;
    outline: 0;
    background-color: transparent;
}

@media (max-width: 991px) {
    .dropdown-menu {
        padding-top: 5px;
    }

    .navbar-nav>li>a {
        line-height: 30px;
    }

    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .navbar-default .navbar-nav .open .dropdown-menu>.active>a, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>.active>a:focus {
        color: #74b72f;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus {
        color: #333;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu>li>a {
        color: #777;
    }
    .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-nav .open .dropdown-menu>li>a:focus {
        background-image: none;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px;
    }
    .navbar-nav .open .dropdown-menu>li>a, .navbar-nav .open .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

}

/* header/mobile nav background */

.navbar-default {
    background: #fff;
    border: none;
}

.navbar-default .navbar-collapse {
    border: none;
    background-color: #e4e4e4;
}

/*
@media (min-width: 768px) {
    .navbar-default .navbar-collapse {
        background: transparent;
    }
}
*/

/*
@media (max-width: 767px) {
    .navbar-fixed-top .navbar-collapse {
        max-height: none;
        height: 100vh;
    }
}
*/

/* nav color */

/* navbar breakpoint **********************************************************/

@media (max-width: 991px) {
    .navbar-header {
      float: none;
    }
    .navbar-left,.navbar-right {
      float: none !important;
    }
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in{
      display:block !important;
    }
    .navbar-nav .open .dropdown-menu>li>a {
        line-height: 20px;
    }
    .navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse,
    .nav-affix .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
        max-height: none;
        height: 100vh !important;
    }
}

@media (min-width: 768px) {
    /*.
    container>.navbar-header,
    .container-fluid>.navbar-header,
    .container>.navbar-collapse,
    */
    .container-fluid>.navbar-collapse {

        margin-right: -15px;
        margin-left: -15px;

    }
}

@media (min-width: 992px) {
    .container>.navbar-header, .container-fluid>.navbar-header, .container>.navbar-collapse, .container-fluid>.navbar-collapse {
        margin-right: 0;
        margin-left: 0;
    }
    .navbar-default .navbar-collapse {
        background: transparent;
    }

}

/* breadcrumbs ****************************************************************/


.breadcrumb {
    padding: 8px 0px;
    margin-bottom: 50px;
    list-style: none;
    background-color: transparent;
    border: none;
}

.breadcrumb>.active {
    color: #000;
}

.breadcrumb>li+li:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #000;
}



/* primary color **************************************************************/

.btn-primary,
.btn-primary.active,
.btn-primary.focus,
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover,
.open>.dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #74b72f;
    border: none;
}

a,
.text-primary
{
    color: #74b72f;
}

.form-control:focus /*,.btn:focus*/ {
    border-color: #74b72f;
}

.panel-heading {
    background-color: #74b72f !important;
}

.fa-circle.text-primary {
    background-color: #74b72f !important;
}

/* primary hover color ********************************************************/

.btn-primary:hover {
    background-color: #86b854;
}

.btn-primary:active:hover, .btn-primary.active:hover, .open>.dropdown-toggle.btn-primary:hover, .btn-primary:active:focus, .btn-primary.active:focus, .open>.dropdown-toggle.btn-primary:focus, .btn-primary:active.focus, .btn-primary.active.focus, .open>.dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #86b854;
    border: none;
}

.modal-open .modal, .btn:focus, a:focus {
    outline: none!important;
}

/* border radius **************************************************************/

.breadcrumb,
.well,
.container .jumbotron,
.container-fluid .jumbotron,
.form-control,
.btn,
.panel,
.pager li>a,
.pager li>span,
.modal-content,
.img-thumbnail,
.panel-group .panel,
.tooltip-inner,
.popover-title,
.popover,
.navbar,
.carousel-indicators li,
.navbar-toggle,
.panel-heading {
    border-radius: 0;
    /*border: 0;*/
    /*border-bottom: 2px solid #999;*/
}

/* box shadow *****************************************************************/

.well,
.form-control,
.form-control:focus,
.btn,
.btn:focus,
.panel {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* pagination *****************************************************************/

.blog-pagination {
    text-align: center;
}

.pagination,
.pagination>li:first-child>a,
.pagination>li:first-child>span,
.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-radius: 0;
}

.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border: none;
}

.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    line-height: 1.42857143;
    text-decoration: none;
    color: #000;
    background-color: transparent;
    border: none;
    margin-left: 0px;
}

.pagination .current,
.pagination .current:focus,
.pagination .current:hover {
    background-color: transparent;
    border: none;
    font-weight: bold;
}

.pagination>li {
    display: inline;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    color: #000;
}

.pagination>li>a:focus,
.pagination>li>a:hover,
.pagination>li>span:focus,
.pagination>li>span:hover {
    background-color: transparent;
    border: none;
}

/* custom slide show */

.view-blog-style-gallery > .view9_container {padding-bottom: 10px!important;}

.video_view9_cont_wrapper .paginate, 
.video_view9_cont_wrapper .icon-style {
    color: #333!important;
}

.video_view9_cont_wrapper .hugeiticons-chevron-left { margin-right: 10px; }
.video_view9_cont_wrapper .hugeiticons-chevron-right { margin-left: 10px;  }
.video_view9_cont_wrapper .icon-style {font-size: 14px!important; line-height: 20px!important;position: relative; top: -3px;}

/* flexslider fix */

.flexslider .slides img {
    height: auto;
}

/* wpml */

#lang_sel_list {
    height: 32px;
    position: relative;
    z-index: 99;
    font-family: inherit;
}

#lang_sel_list ul {
    border-top: 0 !important;
}

#lang_sel_list a.lang_sel_sel, #lang_sel_list a.lang_sel_sel:visited {
    font-weight: bold;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited {
    background: transparent !important;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel_list ul a.lang_sel_other:visited {
    color: #333;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel li ul a:link, #lang_sel_list ul a.lang_sel_other:visited {
    background: transparent !important;
}

#lang_sel_list ul a.lang_sel_other, #lang_sel_list ul a.lang_sel_other:visited {
    color: #444444;
}

#lang_sel_list a, #lang_sel_list a:visited {
    border-color: #cdcdcd;
}

#lang_sel_list a:visited {
    font-size: inherit !important;
    color: #444444;
    background: transparent !important;
}

#lang_sel_list ul a {
    background: transparent !important;
    color: #444444;
}

#lang_sel_list a {
    font-size: inherit !important;
    color: #444444;
    background: transparent !important;
}
